CSDs: Compatibility between versions


#1

Dear all,

We are about to run a new analysis. The last one we ran was using an old version or MRTrix (0.3.15). Things have moved on from that iteration of the package but I am wondering whether we need to recompute everything.

Would we be able to reuse CSD files that we have that were generated from version 0.3.15 while performing the tractography with the latest iteration of MRtrix3?

My instinct says that I should recompute the CSDs but I would not like to waste resources unless I really have to.

Regards,
Claude